> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synctera.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Charge Secured Statements

> Synctera APIs provide all the raw data necessary to create a periodic account statement. The contents of a charge secured account statement may be governed by various regulations, therefore it is essential to add the necessary fields when creating a periodic statement. Please consult with your compliance officer further.

## Statement content

<Info>
  A `CHARGE_SECURED` account is directly linked to a separate deposit account. Information about *both* accounts will be included in a statement of type `CHARGE_SECURED`:

  * All top-level information in the statement payload pertains to the `CHARGE_SECURED` account.
  * Information in the `credit_summary` section of the statement payload also pertains to the `CHARGE_SECURED` account.
  * Information in the `security_account_summary` section of the statement payload pertains to the linked deposit account.
  * The transactions returned by [GET /v1/statements/\{statement\_id}/transactions](/v1/reference/getstatementtransactions) will also include transactions by the linked deposit account.
</Info>

In order to produce regulatory-compliant, human-readable statements, this API provides the following information:

| Section                           | Field(s)                                               | Description                                                                                                                                                                                                             |
| --------------------------------- | ------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
|                                   | `statement_type`                                       | The type of the statement, i.e. `CHARGE_SECURED`                                                                                                                                                                        |
|                                   | `start_date` and `end_date`                            | The date interval covered by the statement, inclusive.                                                                                                                                                                  |
|                                   | `issue_date`                                           | The date the statement was issued.                                                                                                                                                                                      |
|                                   | `opening_balance` and `closing_balance`                | The final posted balances recorded at the beginning of `start_date` and at the end of `end_date`.                                                                                                                       |
|                                   | `disclosure`                                           | A suggested disclosure statement to display.                                                                                                                                                                            |
|                                   | `total_transactions`                                   | The number of transactions posted during this statement period. See [this section](/v1/docs/statements-guide#step-3-list-the-transactions-for-a-statement) for guidance on how to access the full list of transactions. |
| `account_summary`                 | -                                                      | Information about the account.                                                                                                                                                                                          |
| `account_summary`                 | `financial_institution`                                | Information about the financial institution managing the account.                                                                                                                                                       |
| `customer_service_details`        | -                                                      | Contact information for use by the customer if they wish to dispute the information in this statement.                                                                                                                  |
| `primary_account_holder_personal` | -                                                      | When `account_summary.customer_type` is `PERSONAL` then `primary_account_holder_personal` contains information about the person acting as primary account holder.                                                       |
| `primary_account_holder_business` | -                                                      | When `account_summary.customer_type` is `BUSINESS` then `primary_account_holder_business` contains information about the company holding this account.                                                                  |
| `joint_account_holders`           | -                                                      | A list of all individuals designated as joint account holders for this account.                                                                                                                                         |
| `authorized_signer`               | -                                                      | A list of all individuals designated as authorized signers for this account.                                                                                                                                            |
| `credit_summary`                  | `apr`                                                  | Describes the annual percentage rate in effect.                                                                                                                                                                         |
| `credit_summary`                  | `balance_for_interest`                                 | The balance used to calculate the interest accrued on the account.                                                                                                                                                      |
| `credit_summary`                  | `credit_limit`                                         | The credit limit set on the account. For this account type, the credit limit is based on available funds in the security account, so the value depends on the state of the security account, and is not preset.         |
| `credit_summary`                  | `interest` and `interest_ytd`                          | The total interest accrued at the end of this statement, both for this statement period and for the calendar year so far.                                                                                               |
| `credit_summary`                  | `fees` and `fees_ytd`                                  | The total fees accrued at the end of this statement, both for this statement period and for the calendar year so far.                                                                                                   |
| `credit_summary`                  | `minimum_payment_due`                                  | The minimum payment amount expected by the payment due date.                                                                                                                                                            |
| `credit_summary`                  | `payment_due_date`                                     | The date by which payment is expected.                                                                                                                                                                                  |
| `credit_summary`                  | `last_payment_date`                                    | The date on which the last payment is received.                                                                                                                                                                         |
| `credit_summary`                  | `payments_received`                                    | The total payment amount received during the current billing priod.                                                                                                                                                     |
| `credit_summary`                  | `is_past_due` and `amount_past_due`                    | The indicator of an account which is past due and its past due amount.                                                                                                                                                  |
| `credit_summary`                  | `amount_over_limit`                                    | The portion of the statement balance that exceeds the account's credit limit.                                                                                                                                           |
| `security_account_summary`        | `apy`                                                  | If the security account has an interest product associated with it, this field will describe the APY earned based on the interest payout in this period.                                                                |
| `security_account_summary`        | `disclosure`                                           | A suggested disclosure statement to display for the security account.                                                                                                                                                   |
| `security_account_summary`        | `interest` and `interest_ytd`                          | The total interest accrued by the linked account at the end of this statement, both for this statement period and for the calendar year so far.                                                                         |
| `security_account_summary`        | `interest_previous_month` and `interest_previous_year` | The total interest accrued by the linked account at the end of this statement, both for the previous statement period and for the previous calendar year.                                                               |
| `security_account_summary`        | `opening_balance` and `closing_balance`                | The final posted balances for the linked account recorded at the beginning of `start_date` and at the end of `end_date`.                                                                                                |
